/*     1025365 : 타이틀 텍스트      */
.title__1025365__ {font-size:0;}
.title__1025365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1025365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1025365__.style_top p {padding-top:10px}
.title__1025365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1025365__.style_right p {padding-right:14px}
.title__1025365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1025365__.style_bottom p {padding-bottom:12px}
.title__1025365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1025365__.style_left p {padding-left:14px}
.title__1025365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1025365__.style_circle1 p {padding-left:18px}
.title__1025365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1025365__.style_circle2 p {padding-left:18px}
.title__1025365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1025365__ p {font-size:62px; padding-top:40px;}
	.title__1025365__.style_top p:before {width:24px}
	.title__1025365__.style_right p:before {height:24px}
	.title__1025365__.style_bottom p:before {width:24px}
	.title__1025365__.style_left p:before {height:24px}
}

